View Issue Details

IDProjectCategoryView StatusLast Update
0000010AudioGrailBugpublic2006-03-16 23:13
ReporterDominicAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5 
Summary0000010: Action without selection
DescriptionWhen you are in the "Quality Analyser" window, without any selection, you can click on "Delete files" and "Move files" and see the prompt. For a better "friendly user" window, I think you should disable these buttons when there's no selection.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-02-24 20:37 Dominic New Issue
2006-02-26 23:07 Kyle_Katarn Assigned To => Kyle_Katarn
2006-02-26 23:07 Kyle_Katarn Status new => confirmed
2006-02-27 20:56 Kyle_Katarn Status confirmed => resolved
2006-02-27 20:56 Kyle_Katarn Resolution open => fixed
2006-03-16 11:30 Kyle_Katarn Status resolved => assigned
2006-03-16 11:31 Kyle_Katarn Status assigned => resolved
2006-03-16 11:31 Kyle_Katarn Fixed in Version => 6.5
2006-03-16 23:13 Kyle_Katarn Category => Bug